{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "depends": [
    "jwxml >=0.3.0",
    "matplotlib",
    "numpy",
    "python 3.6*",
    "requests",
    "tk"
  ],
  "license": "BSD-3-Clause",
  "name": "jwst_coronagraph_visibility",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.2.0"
}